<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>163</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="163"/>
<meta name="wx_page_id" content="13962"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="163" id="wxsec1"><h1 class="pagetitle" id="wx1">163</h1>

<wx:template id="wx_t1" pagename="Template:Nota_disambigua" page_id="97915"/>
<div class="noprint" style="clear:both; margin-bottom:.5em; border:1px solid #CCC; padding-left:4px; text-align:left" id="wx2"><a href="/wit/Immagine:Nota_disambigua.svg" title="bussola" wx:linktype="image" wx:pagename="Immagine:Nota_disambigua.svg" id="wx3"><img src="/wit/Immagine:Nota_disambigua.svg" alt="bussola" width="18" id="wx4"/></a> <i id="wx5"><a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx6">Nota disambigua</a> – Se stai cercando altri significati di 163, vedi <b id="wx7"><a href="/wit/163_%28disambigua%29" title="163 (disambigua)" wx:linktype="known" wx:pagename="163_(disambigua)" wx:page_id="873747" id="wx8">163 (disambigua)</a></b>.</i></div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Anno" page_id="65784"/>
<table align="center" border="0" cellpadding="2" cellspacing="2" style="margin-bottom: 0.5em; border: 1px solid gray; background-color: #f7f8ff" width="100%" id="wx9">
<tr id="wx10">
<td align="left" id="wx11">
<p id="wx12">     </p>
</td>
<td align="center" id="wx13"><a href="/wit/I_secolo" title="I secolo" wx:linktype="known" wx:pagename="I_secolo" wx:page_id="10144" id="wx14">I secolo</a>
<p id="wx15">- <b id="wx16"><a href="/wit/II_secolo" title="II secolo" wx:linktype="known" wx:pagename="II_secolo" wx:page_id="10143" id="wx17">II secolo</a></b> - <a href="/wit/III_secolo" title="III secolo" wx:linktype="known" wx:pagename="III_secolo" wx:page_id="10142" id="wx18">III secolo</a></p>
</td>
<td align="right" id="wx19">
<div style="float:left; margin-left:0.4em; margin-top:0.4em;" id="wx20">
<p id="wx21">&lt;imagemap&gt;Immagine:Segui progetto.png|30px</p>

<p id="wx22">default <a href="/wit/Progetto:Cronologia/Anno" class="new" title="Progetto:Cronologia/Anno" wx:linktype="unknown" wx:pagename="Progetto:Cronologia/Anno" id="wx23">Progetto:Cronologia/Anno</a></p>

<p id="wx24">desc none&lt;/imagemap&gt;</p>
</div>
</td>
</tr>

<tr id="wx25">
<td align="left" id="wx26">
<p id="wx27">     </p>
</td>
<td align="center" id="wx28"><a href="/wit/Anni_140" title="Anni 140" wx:linktype="known" wx:pagename="Anni_140" wx:page_id="222" id="wx29">anni 140</a>
<p id="wx30">- <a href="/wit/Anni_150" title="Anni 150" wx:linktype="known" wx:pagename="Anni_150" wx:page_id="221" id="wx31">anni 150</a> - <b id="wx32"><a href="/wit/Anni_160" title="Anni 160" wx:linktype="known" wx:pagename="Anni_160" wx:page_id="220" id="wx33">anni 160</a></b> - <a href="/wit/Anni_170" title="Anni 170" wx:linktype="known" wx:pagename="Anni_170" wx:page_id="219" id="wx34">anni 170</a> - <a href="/wit/Anni_180" title="Anni 180" wx:linktype="known" wx:pagename="Anni_180" wx:page_id="218" id="wx35">anni 180</a></p>
</td>
</tr>

<tr id="wx36">
<td align="left" id="wx37">
<p id="wx38">     </p>
</td>
<td align="center" id="wx39"><a href="/wit/159" title="159" wx:linktype="known" wx:pagename="159" wx:page_id="13966" id="wx40">159</a>
<p id="wx41">- <a href="/wit/160" title="160" wx:linktype="known" wx:pagename="160" wx:page_id="13965" id="wx42">160</a> - <a href="/wit/161" title="161" wx:linktype="known" wx:pagename="161" wx:page_id="13964" id="wx43">161</a> - <a href="/wit/162" title="162" wx:linktype="known" wx:pagename="162" wx:page_id="13963" id="wx44">162</a> - <a href="/wit/163" title="163" wx:linktype="self" wx:pagename="163" wx:page_id="13962" id="wx45">163</a> - <a href="/wit/164" title="164" wx:linktype="known" wx:pagename="164" wx:page_id="13961" id="wx46">164</a> - <a href="/wit/165" title="165" wx:linktype="known" wx:pagename="165" wx:page_id="13960" id="wx47">165</a> - <a href="/wit/166" title="166" wx:linktype="known" wx:pagename="166" wx:page_id="13959" id="wx48">166</a> - <a href="/wit/167" title="167" wx:linktype="known" wx:pagename="167" wx:page_id="13958" id="wx49">167</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:Anno_in_altri_calendari" page_id="441472"/>
<table class="infobox" id="toc" align="right" style="margin-left: 0.5em">
<tr id="wx50">
<td align="center" colspan="2" id="wx51"><b id="wx52">163 negli altri calendari</b> </td>
</tr>

<tr id="wx53">
<td id="wx54"><a href="/wit/Calendario_gregoriano" title="Calendario gregoriano" wx:linktype="known" wx:pagename="Calendario_gregoriano" wx:page_id="1207" id="wx55">Calendario gregoriano</a></td>
<td id="wx56">
<p id="wx57">163</p>
</td>
</tr>

<tr id="wx58">
<td id="wx59"><a href="/wit/Ab_Urbe_condita" title="Ab Urbe condita" wx:linktype="known" wx:pagename="Ab_Urbe_condita" wx:page_id="83823" id="wx60">Ab Urbe condita</a></td>
<td id="wx61">
<p id="wx62">916</p>
</td>
</tr>

<tr id="wx63">
<td id="wx64"><a href="/wit/Calendario_cinese" title="Calendario cinese" wx:linktype="known" wx:pagename="Calendario_cinese" wx:page_id="451538" id="wx65">Calendario cinese</a></td>
<td id="wx66">
<p id="wx67">2859 — 2860</p>
</td>
</tr>

<tr id="wx68">
<td id="wx69"><a href="/wit/Calendario_ebraico" title="Calendario ebraico" wx:linktype="known" wx:pagename="Calendario_ebraico" wx:page_id="60631" id="wx70">Calendario ebraico</a></td>
<td id="wx71">
<p id="wx72">3922 — 3923</p>
</td>
</tr>

<tr id="wx73">
<td valign="top" id="wx74"><a href="/wit/Calendario_induista" title="Calendario induista" wx:linktype="known" wx:pagename="Calendario_induista" wx:page_id="459339" id="wx75">Calendario induista</a><br id="wx76"/>
<p id="wx77">- <i id="wx78"><a href="/wit/Vikram_Samvat" title="Vikram Samvat" wx:linktype="known" wx:pagename="Vikram_Samvat" wx:page_id="460680" id="wx79">Vikram Samvat</a></i><br id="wx80"/>
- <i id="wx81"><a href="/wit/Calendario_nazionale_indiano" title="Calendario nazionale indiano" wx:linktype="known" wx:pagename="Calendario_nazionale_indiano" wx:page_id="441538" id="wx82">Shaka Samvat</a></i><br id="wx83"/>
- <i id="wx84"><a href="/wit/Kali_Yuga" title="Kali Yuga" wx:linktype="known" wx:pagename="Kali_Yuga" wx:page_id="283537" id="wx85">Kali Yuga</a></i></p>
</td>
<td valign="bottom" id="wx86"><br id="wx87"/>
<p id="wx88">218 — 219<br id="wx89"/>
85 — 86<br id="wx90"/>
3264 — 3265</p>
</td>
</tr>

<tr id="wx91">
<td id="wx92"><a href="/wit/Calendario_persiano" title="Calendario persiano" wx:linktype="known" wx:pagename="Calendario_persiano" wx:page_id="123769" id="wx93">Calendario persiano</a></td>
<td id="wx94">
<p id="wx95">-459 — -458</p>
</td>
</tr>

<tr id="wx96">
<td id="wx97"><a href="/wit/Calendario_islamico" title="Calendario islamico" wx:linktype="known" wx:pagename="Calendario_islamico" wx:page_id="1554158" id="wx98">Calendario islamico</a></td>
<td id="wx99">
<p id="wx100">-473 — -472</p>
</td>
</tr>

<tr id="wx101">
<td id="wx102"><a href="/wit/Calendario_bizantino" title="Calendario bizantino" wx:linktype="known" wx:pagename="Calendario_bizantino" wx:page_id="1356337" id="wx103">Calendario bizantino</a></td>
<td id="wx104">
<p id="wx105">5671 — 5672</p>
</td>
</tr>

<tr id="wx106">
<td id="wx107"><a href="/wit/Calendario_berbero" title="Calendario berbero" wx:linktype="known" wx:pagename="Calendario_berbero" wx:page_id="386527" id="wx108">Calendario berbero</a></td>
<td id="wx109">
<p id="wx110">1113</p>
</td>
</tr>

<tr id="wx111">
<td id="wx112"><a href="/wit/Calendario_runico" title="Calendario runico" wx:linktype="known" wx:pagename="Calendario_runico" wx:page_id="441523" id="wx113">Calendario runico</a></td>
<td id="wx114">
<p id="wx115">413</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t3"/>
<a id="Eventi" name="Eventi"/>
<wx:section level="2" title="Eventi" id="wxsec2"><h2 id="wx116">Eventi</h2>

<ul id="wx117">
<li id="wx118"><a href="/wit/Marco_Stazio_Prisco" class="new" title="Marco Stazio Prisco" wx:linktype="unknown" wx:pagename="Marco_Stazio_Prisco" id="wx119">Marco Stazio Prisco</a>
<p id="wx120">distrugge la città <a href="/wit/Armenia" title="Armenia" wx:linktype="known" wx:pagename="Armenia" wx:page_id="76025" id="wx121">armena</a> di <a href="/wit/Artashat" title="Artashat" wx:linktype="known" wx:pagename="Artashat" wx:page_id="1705666" id="wx122">Artashat</a></p>
</li>
</ul>

<a id="Nati" name="Nati"/>
</wx:section><wx:section level="2" title="Nati" id="wxsec3"><h2 id="wx123">Nati</h2>

<a id="Morti" name="Morti"/>
</wx:section><wx:section level="2" title="Morti" id="wxsec4"><h2 id="wx124">Morti</h2>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=163" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx125">Categoria</a>: <span dir="ltr" id="wx126"><a href="/wit/Categoria:Anni_del_II_secolo" title="Categoria:Anni del II secolo" wx:linktype="known" wx:pagename="Categoria:Anni_del_II_secolo" wx:page_id="66055" id="wx127">Anni del II secolo</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://af.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="af:163" id="wx128">Afrikaans</a> | <a href="http://am.wikipedia.org/wiki/163_%E1%8A%A5.%E1%8A%A4.%E1%8A%A0." class="external" wx:linktype="interwiki" wx:pagename="am:163_እ.ኤ.አ." id="wx129">አማርኛ</a> | <a href="http://an.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="an:163" id="wx130">Aragonés</a> | <a href="http://ar.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="ar:163" id="wx131">العربية</a> | <a href="http://ast.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="ast:163" id="wx132">Asturianu</a> | <a href="http://az.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="az:163" id="wx133">Azərbaycan</a> | <a href="http://be.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="be:163" id="wx134">Беларуская</a> | <a href="http://bg.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="bg:163" id="wx135">Български</a> | <a href="http://bh.wikipedia.org/wiki/%E0%A5%A7%E0%A5%AC%E0%A5%A9" class="external" wx:linktype="interwiki" wx:pagename="bh:१६३" id="wx136">भोजपुरी</a> | <a href="http://bn.wikipedia.org/wiki/%E0%A7%A7%E0%A7%AC%E0%A7%A9" class="external" wx:linktype="interwiki" wx:pagename="bn:১৬৩" id="wx137">বাংলা</a> | <a href="http://bpy.wikipedia.org/wiki/%E0%A6%AE%E0%A6%BE%E0%A6%B0%E0%A6%BF_%E0%A7%A7%E0%A7%AC%E0%A7%A9" class="external" wx:linktype="interwiki" wx:pagename="bpy:মারি_১৬৩" id="wx138">ইমার ঠার/বিষ্ণুপ্রিয়া মণিপুরী</a> | <a href="http://br.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="br:163" id="wx139">Brezhoneg</a> | <a href="http://bs.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="bs:163" id="wx140">Bosanski</a> | <a href="http://ca.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="ca:163" id="wx141">Català</a> | <a href="http://co.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="co:163" id="wx142">Corsu</a> | <a href="http://cs.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="cs:163" id="wx143">Česky</a> | <a href="http://csb.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="csb:163" id="wx144">Kaszëbsczi</a> | <a href="http://cv.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="cv:163" id="wx145">Чăвашла</a> | <a href="http://cy.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="cy:163" id="wx146">Cymraeg</a> | <a href="http://da.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="da:163" id="wx147">Dansk</a> | <a href="http://de.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="de:163" id="wx148">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="el:163" id="wx149">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="en:163" id="wx150">English</a> | <a href="http://eo.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="eo:163" id="wx151">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="es:163" id="wx152">Español</a> | <a href="http://et.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="et:163" id="wx153">Eesti</a> | <a href="http://eu.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="eu:163" id="wx154">Euskara</a> | <a href="http://fi.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="fi:163" id="wx155">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="fr:163" id="wx156">Français</a> | <a href="http://gd.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="gd:163" id="wx157">Gàidhlig</a> | <a href="http://gl.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="gl:163" id="wx158">Galego</a> | <a href="http://he.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="he:163" id="wx159">עברית</a> | <a href="http://hr.wikipedia.org/wiki/163." class="external" wx:linktype="interwiki" wx:pagename="hr:163." id="wx160">Hrvatski</a> | <a href="http://ht.wikipedia.org/wiki/163_%28almanak_jilyen%29" class="external" wx:linktype="interwiki" wx:pagename="ht:163_(almanak_jilyen)" id="wx161">Krèyol ayisyen</a> | <a href="http://hu.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="hu:163" id="wx162">Magyar</a> | <a href="http://id.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="id:163" id="wx163">Bahasa Indonesia</a> | <a href="http://io.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="io:163" id="wx164">Ido</a> | <a href="http://ja.wikipedia.org/wiki/163%E5%B9%B4" class="external" wx:linktype="interwiki" wx:pagename="ja:163年" id="wx165">日本語</a> | <a href="http://jv.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="jv:163" id="wx166">Basa Jawa</a> | <a href="http://ka.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="ka:163" id="wx167">ქართული</a> | <a href="http://ko.wikipedia.org/wiki/163%EB%85%84" class="external" wx:linktype="interwiki" wx:pagename="ko:163년" id="wx168">한국어</a> | <a href="http://ksh.wikipedia.org/wiki/Joohr_163" class="external" wx:linktype="interwiki" wx:pagename="ksh:Joohr_163" id="wx169">Ripoarisch</a> | <a href="http://la.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="la:163" id="wx170">Latina</a> | <a href="http://lb.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="lb:163" id="wx171">Lëtzebuergesch</a> | <a href="http://lmo.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="lmo:163" id="wx172">Lumbaart</a> | <a href="http://map-bms.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="map-bms:163" id="wx173">Basa Banyumasan</a> | <a href="http://mk.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="mk:163" id="wx174">Македонски</a> | <a href="http://mr.wikipedia.org/wiki/%E0%A4%87.%E0%A4%B8._%E0%A5%A7%E0%A5%AC%E0%A5%A9" class="external" wx:linktype="interwiki" wx:pagename="mr:इ.स._१६३" id="wx175">मराठी</a> | <a href="http://ms.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="ms:163" id="wx176">Bahasa Melayu</a> | <a href="http://nah.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="nah:163" id="wx177">Nahuatl</a> | <a href="http://nap.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="nap:163" id="wx178">Nnapulitano</a> | <a href="http://new.wikipedia.org/wiki/%E0%A5%A7%E0%A5%AC%E0%A5%A9" class="external" wx:linktype="interwiki" wx:pagename="new:१६३" id="wx179">नेपाल भाषा</a> | <a href="http://nl.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="nl:163" id="wx180">Nederlands</a> | <a href="http://nn.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="nn:163" id="wx181">Norsk (nynorsk)</a> | <a href="http://no.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="no:163" id="wx182">Norsk (bokmål)</a> | <a href="http://oc.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="oc:163" id="wx183">Occitan</a> | <a href="http://or.wikipedia.org/wiki/%E0%AD%A7%E0%AD%AC%E0%AD%A9" class="external" wx:linktype="interwiki" wx:pagename="or:୧୬୩" id="wx184">ଓଡ଼ିଆ</a> | <a href="http://pi.wikipedia.org/wiki/%E0%A5%A7%E0%A5%AC%E0%A5%A9" class="external" wx:linktype="interwiki" wx:pagename="pi:१६३" id="wx185">पािऴ</a> | <a href="http://pl.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="pl:163" id="wx186">Polski</a> | <a href="http://pt.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="pt:163" id="wx187">Português</a> | <a href="http://ro.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="ro:163" id="wx188">Română</a> | <a href="http://ru.wikipedia.org/wiki/163_%D0%B3%D0%BE%D0%B4" class="external" wx:linktype="interwiki" wx:pagename="ru:163_год" id="wx189">Русский</a> | <a href="http://sa.wikipedia.org/wiki/%E0%A5%A7%E0%A5%AC%E0%A5%A9" class="external" wx:linktype="interwiki" wx:pagename="sa:१६३" id="wx190">संस्कृत</a> | <a href="http://sk.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="sk:163" id="wx191">Slovenčina</a> | <a href="http://sl.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="sl:163" id="wx192">Slovenščina</a> | <a href="http://sq.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="sq:163" id="wx193">Shqip</a> | <a href="http://sr.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="sr:163" id="wx194">Српски / Srpski</a> | <a href="http://su.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="su:163" id="wx195">Basa Sunda</a> | <a href="http://sv.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="sv:163" id="wx196">Svenska</a> | <a href="http://sw.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="sw:163" id="wx197">Kiswahili</a> | <a href="http://th.wikipedia.org/wiki/%E0%B8%9E.%E0%B8%A8._706" class="external" wx:linktype="interwiki" wx:pagename="th:พ.ศ._706" id="wx198">ไทย</a> | <a href="http://tr.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="tr:163" id="wx199">Türkçe</a> | <a href="http://tt.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="tt:163" id="wx200">Tatarça</a> | <a href="http://uk.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="uk:163" id="wx201">Українська</a> | <a href="http://uz.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="uz:163" id="wx202">O'zbek</a> | <a href="http://vec.wikipedia.org/wiki/163" class="external" wx:linktype="interwiki" wx:pagename="vec:163" id="wx203">Vèneto</a> | <a href="http://zh.wikipedia.org/wiki/163%E5%B9%B4" class="external" wx:linktype="interwiki" wx:pagename="zh:163年" id="wx204">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="descrizione">
<p id="wx205">altri significati di 163</p>
</wx:argument><wx:argument name="titolo">
<a href="/wit/163_%28disambigua%29" title="163 (disambigua)" wx:linktype="known" wx:pagename="163_(disambigua)" wx:page_id="873747" id="wx206">163 (disambigua)</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx207">I secolo</p>
</wx:argument><wx:argument name="2">
<p id="wx208">II secolo</p>
</wx:argument><wx:argument name="3">
<p id="wx209">III secolo</p>
</wx:argument><wx:argument name="4">
<p id="wx210">140</p>
</wx:argument><wx:argument name="5">
<p id="wx211">150</p>
</wx:argument><wx:argument name="6">
<p id="wx212">160</p>
</wx:argument><wx:argument name="7">
<p id="wx213">170</p>
</wx:argument><wx:argument name="8">
<p id="wx214">180</p>
</wx:argument><wx:argument name="9">
<p id="wx215">159</p>
</wx:argument><wx:argument name="10">
<p id="wx216">160</p>
</wx:argument><wx:argument name="11">
<p id="wx217">161</p>
</wx:argument><wx:argument name="12">
<p id="wx218">162</p>
</wx:argument><wx:argument name="13">
<p id="wx219">163</p>
</wx:argument><wx:argument name="14">
<p id="wx220">164</p>
</wx:argument><wx:argument name="15">
<p id="wx221">165</p>
</wx:argument><wx:argument name="16">
<p id="wx222">166</p>
</wx:argument><wx:argument name="17">
<p id="wx223">167</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
</html>
